a{
    color: #042d48;
    text-decoration: none;
}

a:hover{
    color: #29abe2;
    text-decoration: underline;
}


.issueArticle .meta .authors a{
    color: #666666;
}

.issueArticle .meta .authors a:hover{
    color: #042d48;
}

.head h2 {
    display: none
}

.mainMenu .menu {
    background: #042d48 none repeat
}
#navbarWrapper.floating {
    background: #042d48 none repeat scroll 0 0
}

nav.navbar {
    background: #042d48 none repeat scroll 0 0
}

.head a.search {
    color: #000
}

.headSearch input[type="submit"] {
    background: rgba(4, 45, 72, 1) url("/assets/img/icon_search_transp.png") 100% 100% no-repeat scroll;
    background-size: contain;
}



@media (max-width: 959px){

    .head h2{
        font-size: 20px;
        line-height: 22px;
    }

    .logo img {
         height: 68px;
         padding-left: 10px;
    }
    .head .hero {

         height: 180px
    }
    .headSearch input[type="text"] {
        height: 30px;
        width: 100%;
    }

    .head a.search {
        display: inline-block;
        position: absolute;
        //top: 178px;
        //left: 470px;
        font-size: 16px;
        margin-top: 2px;
     }


    .headSearch {
        //padding-top: -10px;
        display: inline-block;
        width: auto;
        margin-top: -10px;
    }

    .headSearch input[type="submit"] {
        background-size: cover;
        height: 30px;
        width: 30px;
    }

    #simpleSearchInput {
       margin-top: 10px;
    }
}

@media (max-width: 500px){

    .head h2{
        font-size: 20px;
        line-height: 22px;
    }

    .logo img {
         height: 68px;
         padding-left: 10px;
    }
    .head .hero {

         height: 180px
    }
    .headSearch input[type="text"] {
        height: 30px;
        width: 100%;
    }

    .head a.search {
        display: inline-block;
        position: absolute;
        //top: 178px;
        //left: 470px;
        font-size: 16px;
        margin-top: 2px;
     }


    .headSearch {
        //padding-top: -10px;
        display: inline-block;
        width: auto;
        margin-top: -10px;
    }

    .headSearch input[type="submit"] {
        background-size: cover;
        height: 30px;
        width: 30px;
    }

    #simpleSearchInput {
       margin-top: 10px;
    }
}


@media (max-width: 1400px) and (min-width: 960px){
    .headSearch{
        //width: auto;
    }
    .logo img {
         height: 89px;
    }
    .head .hero {
        background-position: 0 bottom;
    }
}


nav.navbar .language a.current {
    color: #29abe2;
}


.tocSectionTitle {
    background: #042d48 none repeat scroll 0 0;
}
